"DSDPSConverterBeginDocument" = "Inizio Documento";
"DSDPSConverterEndDocument" = "Fine Documento";
"DSDPSConverterBeginningPage" = "Inzio Pagina %ld";
"DSDPSConverterEndingPage" = "Pagina Finale %d";